/**
 * @file
 * Visual styles for Newsplus Lite's blocks.
 */

/*Blocks*/
.block {
  padding: 0 0 20px 0;
}
.header-area .block,
.pre-header-area .block {
  padding: 0 0 10px;
}
#highlighted .block {
  padding: 15px 0 10px;
}
.sidebar .block {
  padding: 0 0 20px 0;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}
.footer-area .block {
  padding: 0 0 10px 0;
}
.subfooter-area .block {
  padding: 0px 0;
}
#pre-header .block-superfish.block,
#main-navigation .block-superfish.block,
#main-navigation .block-menu.block,
.block.block-page-title-block,
.block.block-system-breadcrumb-block {
  padding: 0;
}
#pre-header .block-superfish.block {
  min-height: 48px;
}
.feed-icons {
    display: none;
}

/*Colombia Unida */
/*EspecialMagdalena*/

.path-especialmagdalena #page {
  background-image: url('/nuevodia/sites/default/files/imagenes/especialmagdalena3.webp');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top;
}
.path-especialmagdalena #block-newsplus-lite-breadcrumbs {
	display:none;
}
.path-especialmagdalena .block {
	padding:0;
}

.path-colombiaunida #page {
  background-image: url('/nuevodia/sites/default/files/imagenes/colombiaunida.webp');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
}

.path-especialmagdalena #page > .container,
.path-colombiaunida #page > .container {
  display: block;
  background-color: rgba(0, 0, 0, 0);
}
.path-especialmagdalena #block-views-block-contenido-aniversario-ibague-block-2,
.path-colombiaunida #block-views-block-contenido-aniversario-ibague-block-1 {
  width: 80%;
  background-color: #ffffffe3;
  padding: 10px;
  float: left;
}

.view-display-id-especialmagdalena,
.view-display-id-colombiaunida {
  width: 77%;
  float: left;
  color:rgb(1, 37, 85);
  padding: 20px 20px 20px 20px;
  margin: 0px 10px 10px 10px;
  font-size: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius:4px;
  box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  background-color: #ffffffde;
}

.path-especialmagdalena #img > .align-center,
.path-colombiaunida #img > .align-center {
  max-width: 250%;
  height: auto;
}

/*Especiales por Tag o Etiquetas 2021 - fondo */

#block-views-block-f-especial-1-1-block-1,
#block-views-block-f-especial-1-2-block-1 {
    float: left;
    padding: 10px 10px 15px 0;
    /*border-right: 1px solid #34bcf8;*/
    margin-bottom: 3px;
}
.block-views-blocknoticias-relacionadas-block-2 .views-row,
.block-views-blocknoticias-relacionadas-block-3 .views-row,
.block-views-blockf-nota-tercera-2-2-block-1 .views-row,
.block-views-blockf-nota-tercera-1-2-block-1 .views-row,
.block-views-blockf-nota-secundaria-2-1-block-1 .views-row,
.block-views-blockf-nota-ultima-hora-2-block-1 .views-row,
.block-views-blockf-especial-1-1-block-1 .views-row,
.block-views-blockf-especial-1-2-block-1 .views-row {
    float: left;
    position: relative;
    box-shadow: 0 2px 8px rgb(40 41 61 / 4%), 0 16px 24px rgb(96 97 112 / 16%);
    border-radius: 16px; 
	width: 43%; 
	margin: 35px 0 0 7%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    min-height: 75px;
    align-content: center;
    align-items: center;
}
.block-views-blocknoticias-relacionadas-block-2 .views-row,
.block-views-blocknoticias-relacionadas-block-3 .views-row {
	width: 93%;
}
.block-views-blockf-nota-secundaria-2-1-block-1 {
	float: left;
    width: 100%;
}
.block-views-blocknoticias-relacionadas-block-2 .views-field-field-image,
.block-views-blocknoticias-relacionadas-block-3 .views-field-field-image,
.block-views-blockf-nota-ultima-hora-2-block-1 .views-field-field-image,
.block-views-blockf-especial-1-1-block-1 .views-field-field-image,
.block-views-blockf-especial-1-2-block-1 .views-field-field-image,
.block-views-blockf-nota-secundaria-2-1-block-1 .views-field-field-image,
.block-views-blockf-nota-tercera-1-2-block-1 .views-field-field-image,
.block-views-blockf-nota-tercera-2-2-block-1 .views-field-field-image {
    position: absolute;
    width: 90px;
    height: 90px;
    top: -15px;
    left: -33px;
}
.block-views-blockf-nota-ultima-hora-2-block-1 .views-field-field-image {
	left: -20px;
}
.block-views-blocknoticias-relacionadas-block-2 img.image-style-large,
.block-views-blocknoticias-relacionadas-block-3 img.image-style-large,
.block-views-blockf-nota-ultima-hora-2-block-1 img.image-style-linkit-result-thumbnail,
.block-views-blockf-especial-1-1-block-1 img.image-style-linkit-result-thumbnail,
.block-views-blockf-especial-1-2-block-1 img.image-style-linkit-result-thumbnail,
.block-views-blockf-nota-secundaria-2-1-block-1 img.image-style-linkit-result-thumbnail,
.block-views-blockf-nota-tercera-1-2-block-1 img.image-style-linkit-result-thumbnail,
.block-views-blockf-nota-tercera-2-2-block-1 img.image-style-linkit-result-thumbnail {
    border-radius: 15px;
}

.block-views-blocknoticias-relacionadas-block-2 img.image-style-large,
.block-views-blocknoticias-relacionadas-block-3 img.image-style-large {
	height:70px;
}
.block-views-blocknoticias-relacionadas-block-2 .views-field.views-field-title,
.block-views-blocknoticias-relacionadas-block-3 .views-field.views-field-title,
.block-views-blockf-nota-ultima-hora-2-block-1 .views-field.views-field-title,
.block-views-blockf-especial-1-1-block-1 .views-field.views-field-title,
.block-views-blockf-especial-1-2-block-1 .views-field.views-field-title,
.block-views-blockf-nota-secundaria-2-1-block-1 .views-field.views-field-title,
.block-views-blockf-nota-tercera-1-2-block-1 .views-field.views-field-title,
.block-views-blockf-nota-tercera-2-2-block-1 .views-field.views-field-title {
    margin-left: 63px;
	margin-bottom: 5px;
}
.block-views-blockf-nota-secundaria-2-1-block-1 .views-field-title,
.block-views-blockf-nota-tercera-2-2-block-1 .views-field-title {
	min-height:120px;
}
.block-views-blockf-nota-tercera-1-2-block-1 .views-field-counter {
    top: -26px;
    right: -5px;
    z-index: 11;
    position: absolute;
    font-size: 45px;
}
.block-views-blockf-nota-ultima-hora-2-block-1 .views-field-created {
    position: absolute;
    bottom: -3px;
    right: 18px;
}
.block-views-blockf-nota-ultima-hora-2-block-1 .views-row {
	min-height: 100px;
}

@media all and (max-width: 767px) {
	#block-views-block-f-especial-1-1-block-1,
	#block-views-block-f-especial-1-2-block-1 {
		width: 100%;
		/*border-left: 1px solid #34bcf8;*/
	}
	.block-views-blockf-nota-principal-2-2-block-1 .views-row,
	.block-views-blockf-nota-principal-2-3-block-1 .views-row,
	.block-views-blockf-especial-1-1-block-1 .views-row,
	.block-views-blockf-especial-1-2-block-1 .views-row {
		width: 93%;
	}
	.block-views-blockf-especial-1-1-block-1 .views-field-title,
	.block-views-blockf-especial-1-2-block-1 .views-field-title {
		margin-left: 65px;
	}
	.block-views-blockf-especial-1-1-block-1 .views-field-field-image,
	.block-views-blockf-especial-1-2-block-1 .views-field-field-image {
		left: -18px;
	}
	.block-views-blockf-nota-tercera-1-2-block-1 .views-field.views-field-counter {
		top: -10px;
		left: 0px;
		z-index: 11;
		position: absolute;
		font-size: 60px;
		width:40px;
	}
	.block-views-blockf-nota-tercera-1-2-block-1 .views-row {
		margin: 35px 0 0 3%;
	}
	.block-views-blockf-nota-tercera-1-2-block-1 .views-field.views-field-field-image {
		display:none;
	}
	.block-views-blockf-nota-tercera-1-2-block-1 .views-field.views-field-title {
		margin-left: 40px;
	}
	.block-views-blockf-nota-secundaria-2-1-block-1 .views-field.views-field-title {
		margin-left: 77px;
		min-height: auto;
	}
	.block-views-blockf-nota-secundaria-2-1-block-1 .views-field-field-image {
		left: -10px;
	}
  .view-display-id-colombiaunida,
  .view-display-id-especialmagdalena {
    width: 100%;
    padding: 0 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius:4px;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  }
  .block-views-blockf-nota-tercera-2-2-block-1 .views-row,
  .block-views-blockf-nota-secundaria-2-1-block-1 .views-row,
  .block-views-blockf-nota-ultima-hora-2-block-1 .views-row {
	width: 92%;
	min-height: 70px;
  }
  
  .block-views-blockf-nota-ultima-hora-2-block-1 {
	width: 100%;
	float:left;
  }
  .block-views-blockf-nota-principal-2-2-block-1 .views-row,
  .block-views-blockf-nota-principal-2-3-block-1 .views-row {
    box-shadow: 0 2px 8px rgb(40 41 61 / 4%), 0 16px 24px rgb(96 97 112 / 16%);
    border-radius: 16px; 
	width: 93%; 
	margin: 25px 0 0 7%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    min-height: 90px;
    align-content: center;
    justify-content: center;
    align-items: center;
  }
  #block-views-block-f-nota-principal-2-2-block-1 .views-field-field-taxonomia,
  #block-views-block-f-nota-principal-2-3-block-1 .views-field-field-taxonomia {
	top: 47px;
	left:-24px;
  }
  .block-views-blockf-nota-principal-2-2-block-1 .views-field-field-image,
  .block-views-blockf-nota-principal-2-3-block-1 .views-field-field-image {
    position: absolute;
    width: 80px;
    height: 90px;
    top: -15px;
    left: -23px;
  }
  .block-views-blockf-nota-principal-2-2-block-1 img.image-style-large,
  .block-views-blockf-nota-principal-2-3-block-1 img.image-style-large {
    border-radius: 15px;
	height: 70px;
  }
  .block-views-blockf-nota-principal-2-2-block-1 .views-field-title,
  .block-views-blockf-nota-principal-2-3-block-1 .views-field-title {
    margin-left: 80px;
  }
  .block-views-blockf-nota-principal-2-2-block-1 .views-field-title h3,
  .block-views-blockf-nota-principal-2-3-block-1 .views-field-title h3{
    font-size: 18px;
  }
  .block-views-blockf-nota-principal-2-2-block-1 .views-field-field-entradilla,
  .block-views-blockf-nota-principal-2-3-block-1 .views-field-field-entradilla {
    display: none;
  }

  
  .path-especialmagdalena #block-newsplus-lite-content,
  .path-colombiaunida #block-newsplus-lite-content{
	margin-top: 70px;
	float:left;
	width: 100%;
  }
  .path-especialmagdalena .col-md-8,
  .path-colombiaunida .col-md-8 {
	padding: 0px;
  }
  
  .path-especialmagdalena #page {
    background-size: 256%;
    }
  .path-colombiaunida #page {
	background-size: 256%;
  }
  .path-colombiaunida .view-display-id-colombiaunida .images-container,
  .path-especialmagdalena .view-display-id-especialmagdalena .images-container {
    width: 100%;
    float: left;
  }
  .path-colombiaunida .view-display-id-colombiaunida .images-container img,
  .path-especialmagdalena .view-display-id-especialmagdalena .images-container img {
    width: 100%;
  }
  .path-colombiaunida #block-views-block-contenido-aniversario-ibague-block-1,
  .path-especialmagdalena #block-views-block-contenido-aniversario-ibague-block-2 {
    width: 100%;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
	.block-views-blockf-nota-secundaria-2-1-block-1 .views-row {
		width: 42%;
	}
	.block-views-blockf-nota-secundaria-2-1-block-1 .views-field.views-field-field-image {
		left: -22px;
	}
  .view-display-id-colombiaunida,
  .view-display-id-especialmagdalena {
    width: 77%;
  }
  

}
@media all and (min-width: 992px) {
	.block-views-blockf-especial-1-1-block-1 .views-row,
	.block-views-blockf-especial-1-2-block-1 .views-row {
		width: 43%;
	}
	#block-views-block-f-especial-1-1-block-1 {
		
	}
	#block-views-block-f-especial-1-2-block-1 {
		
	}
	.block-views-blockf-nota-secundaria-2-1-block-1 .views-row,
	.block-views-blockf-nota-tercera-2-2-block-1 .views-row	 {
		width:29%;
		margin: 35px 0 0 4%;
	}
	
	.block-views-blockf-nota-tercera-1-2-block-1 .views-row {
		width: 87%;
	}
	.block-views-blockf-nota-ultima-hora-2-block-1 .views-row {
		width: 92%;
	}
	.block-views-blockf-nota-tercera-1-2-block-1 .views-field-field-image {
		left: -20px;
	}
	#block-googlenews .btn-info {
	    width: 70%;
	}
}
.view-f-especial-1-1 .view-id-f_especial_1_1 {
    position: relative;
}
.block-views-blockf-especial-1-1-block-1 .views-field-field-taxonomia {
    position: absolute;
    padding: 10px 15px 5px;
    background: #c6ecfd;
    border-radius: 0px 0px 30px;
}
.block-views-blockf-especial-1-1-block-1 .views-field-field-taxonomia a {
    color: #000;
    text-shadow: 1px 3px 4px #fff;
}
#block-f-titulo-redchequeo,
#block-f-titulo-elecciones2022 {
    float: left;
    width: 100%;
    padding: 0;
}

.block-views-blockf-especial-1-1-block-1 h4.field-content
.block-views-blockf-especial-1-2-block-1 h4.field-content {
    margin: 0;
}

/*google news*/

#block-googlenews .btn-info {
	color: #fff;
	background: linear-gradient(70deg, #0091fe, #0079d7);
	border-color: #0091fe;
	font-size:20px;
	padding: 10px;
	border-radius:30px;
	display:block;
	margin: 0 auto; 
	box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
} 
#block-googlenews .btn-info:hover {
	box-shadow: 0 8px 12px 1px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
	color: #0091fe;
	background: #fff;
}

/*End Code*/